i.jux-fa.jux-fa-bars:after {
    content: "MENU";
    margin-left: 20px;
}
@media screen and (max-device-width: 320px)
{


.collapsible,
.collapsible *
{
  transform: translate3d(0,0,0);
  -webkit-transform:translate3d(0,0,0);
}


html,
body
{
  min-height: auto !important;
  
  overflow-y: hidden;
}

#margin
{
  display: block;
  margin: 0 auto;
  padding: 0;
}
#page
{
  display: block;
  margin: 0;
  padding: 0;
}



#header
{
  display: block;
  margin: 0;
  padding: 10px;
  background-color: #79480D;
}

#logo
{
  display: block;
  margin: 0 auto;
  width: 70%;
  height: auto;
}

/* Navigation menu */
#main_nav
{
  display: block;
  padding: 0;
  margin: 0 auto;
  width: 95%;
}
#main_nav ul
{
  display: block;
  margin: 16px 0 0 0;
  padding: 0;
  
  list-style: none;
  text-align: left;
  font-size: 0;
}
#main_nav li
{
  display: inline-block;
  position: relative;
  margin: 1%;
  padding: 0;
  width: 48%;
  
  font-size: 1.4rem;
  line-height: 1.2rem;
  
  background-color: #000000;
  background-image: url('../images/menu-item-hover.png');
  background-size: 1px 1px;
  background-repeat: no-repeat;
  background-position: -10px -10px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
#main_nav li a
{
  display: block;
  margin: 0;
  padding: 12px 0;
  
  text-align: center;
  text-decoration: none;
  color: #FFFFFF;
}
#main_nav li a:hover
{
  color: #000000;
  
  background-image: url('../images/menu-item-hover.png');
  background-repeat: repeat-x;
  background-size: 100% 100%;
  background-color: #FFFFFF;
}
#main_nav ul ul
{
  visibility: hidden;
  position: absolute;
}


#main_section
{
  display: block;
  margin: 0;
  padding: 0;
  
  background-image: url('../images/background_content.png');
}
.sidebar
{
  visibility: hidden;
  position: absolute;
}
#content
{
  display: block;
  margin: 0;
  padding: 10px 0 30px;
}
#content h2
{
  display: block;
  margin: 32px auto 16px;
  padding: 2px 8px 2px 10px;
  width: 90%;
  position: relative;
  
  color: #D2B37A;
  font-size: 2.5rem;
  
  background-color: #000000;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
#content p
{
  display: block;
  margin: 0 3% 1.4rem;
}
#content > .item-page > article
{
  display: block;
  margin: 0 6px;
  padding: 10px;
  
  border: none;
  background-color: #F4F4F4;
  box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.6);
}
#content > .item-page > article h2
{
  display: block;
  margin: 8px 0 20px 0;
  padding: 2px 8px;
  
  color: #F4F4F4;
  box-shadow: none;
}


#select-region
{
  display: block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 90%;
  
  /*
  width: 64%;
  height: 320px;
  
  background-image: url('../images/map_large.png');
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  */
  
  box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.6);
}
#select-region a
{
  display: block;
  margin: 0 auto;
  padding: 8px 14px;
  
  color: #000000;
  font-size: 2.0rem;
  font-weight: normal;
  text-decoration: none;
  white-space: nowrap;
  text-overflow: ellipsis;
  
  background-color: #FFFFFF;
  background-image: url('../images/selection-item.png');
  background-repeat: repeat-x;
  background-size: 100% 100%;
  
  border-style: solid;
  border-color: #C8C8C8;
  border-width: 0 0 1px 0;
  overflow: hidden;
}
#select-region a:hover
{
  background-color: #E4E4E4;
}
#select-region a:before
{
  content: url('../images/menu-item-arrow.png');
  float: right;
  width: 8px;
  height: 8px;
}


#select-category ul
{
  display: block;
  margin: 0;
  padding: 0;
  
  list-style: none;
}
#select-category li
{
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  
  background-color: #FFFFFF;
  background-image: url('../images/selection-item.png');
  background-repeat: repeat-x;
  background-size: 100% 100%;
  
  border-style: solid;
  border-color: #C8C8C8;
  border-width: 0 0 1px 0;
}
#select-category li.header
{
  position: relative;
  z-index: 10;
  margin: 0;
  padding: 12px 0;
  width: auto;
  
  font-size: 2.6rem;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
  
  background-color: #E0E0E0;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}
#select-category li.footer
{
  position: relative;
  z-index: 10;
  margin: 0 0 15px;
  padding: 0;
  height: 30px;
  width: auto;
  
  background-color: #EEEEEE;
  background-image: none;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4);
}
#select-category li.footer:before
{
  content: ". . .";
  display: block;
  margin: 0 auto;
  
  color: #444444;
  font-size: 2.0rem;
  text-align: center;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}
#select-category a
{
  display: block;
  margin: 0;
  padding: 8px 14px;
  overflow: hidden;
  
  color: #000000;
  font-size: 2.0rem;
  font-weight: normal;
  text-decoration: none;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#select-category a:before
{
  content: url('../images/menu-item-arrow.png');
  float: right;
  width: 8px;
  height: 8px;
}
#select-category a:hover
{
  background-color: #E4E4E4;
}



#footer
{
  display: block;
  color: #FFFFFF;
  font-size: 1.2rem;
  overflow: hidden;
  
  background-color: #79480D;
}
#footer a
{
  color: #FFFFFF;
  text-decoration: underline;
}
#footer span.info
{
  display: block;
  width: 100%;
  padding: 0;
  margin: 4px 0;
  text-align: center;
}
#footer_nav ul
{
  display: blocl;
  margin: 0;
  padding: 10px 0;
  
  list-style: none;
  text-align: center;
  font-size: 0;
}
#footer_nav li
{
  display: inline-block;
  padding: 0;
  font-size: 1.2rem;
}
#footer_nav li:after
{
  content: "|";
  margin: 0 6px;
}
#footer_nav li:last-of-type:after
{
  content: "";
  margin: 0;
}
#footer_nav a
{
  margin: 0 6px;
  padding: 2px;
  
  color: #FFFFFF;
  text-decoration: underline;
}






}